## golang-github-guptarohit-asciigraph 0.4.1

=== debian/changelog ===
golang-github-guptarohit-asciigraph (0.4.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-guptarohit-asciigraph-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 11:02:05 +0000

golang-github-guptarohit-asciigraph (0.4.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:47:39 +0000

golang-github-guptarohit-asciigraph (0.4.1-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:53 +0200

golang-github-guptarohit-asciigraph (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #927894)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 24 Apr 2019 20:50:11 +0200
