=== debian/control ===
Source: golang-github-guptarohit-asciigraph
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/guptarohit/asciigraph
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-guptarohit-asciigraph
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-guptarohit-asciigraph.git
XS-Go-Import-Path: github.com/guptarohit/asciigraph
Testsuite: autopkgtest-pkg-go

Package: golang-github-guptarohit-asciigraph-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Make lightweight ASCII line graph in CLI apps with no other dependencies
 This package is a Golang port of library asciichart
 written by @kroitor (https://github.com/kroitor).
 .
 Console ASCII line charts in pure Golang with no dependencies.
